//
// AnyOfResponseGetEventMatchApiV1EventmatchesEventIdGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct AnyOfResponseGetEventMatchApiV1EventmatchesEventIdGet: Codable {




}
